body {
	background-color: #000000;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat;
	margin: 12px;
	text-align:left;
	margin: 0px 0 0 0;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #c4c4c4;
}

.main_text{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #4f4d4d;
	text-decoration:none;

}
.main_text a:link{
	color: #565656;
	text-decoration:none;
}
.main_text a:visited{
	color: #565656;
	text-decoration:none;
}
.main_text a:active{
	color: #ffffff;
	text-decoration:underline;
}
.main_text a:hover{
	text-decoration:none;
	color:#000000;
}
.main_menu{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #616161;
	text-decoration:none;
}
.main_menu a:link, .main_menu a:active, .main_menu a:visited{
	color: #adadad;
	text-decoration:none;

}
.main_menu a:hover{
	color:#ffffff;
	text-decoration:none;	
}
.main_bot{
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #c9c9c9;
	text-decoration:none;
	padding-left: 2px;
}
.main_bot a:link, .main_bot a:active, .main_bot a:visited{
	color: #898989;
	text-decoration:underline;
}
.main_bot a:hover{
	text-decoration:underline;
	color:#f4f4f4;
}
.text_dark {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #414141;
}
.text_darknormal {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #cc0099;
}
.text_darkgren {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #19d334;
}
.text_darkgrenbold {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #37c2eb;
}
.text_fot {
	font-family: verdana;
	font-size: 9px;
	font-weight: normal;
	color: #878d80;
}
.text_black {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}
.text_bot_text {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #063257;
}
.link_footers a:link, .link_footers a:active, .link_footers a:visited {
	color:#a4a4a4;
	font-family: Verdana;
	font-size:9px;
	font-weight: normal;
	text-decoration:none;
} 
.link_footers a:hover
{
	color:#a4a4a4;
	text-decoration:underline;
} 
.link_right a:link, .link_right a:active, .link_right a:visited
{
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #a4a4a4;
	text-decoration:none;
}
.link_right a:hover
{
	color:#a4a4a4;

} 
li 
{
	padding-top:3px;
}
.inputfield:hover
{
background-color:#eccc5a;
}
.link_footers 
{
	color:#a4a4a4;
	font-family:Verdana;
	font-size:9px;
	font-weight: normal;
	text-decoration:none;

} 
.link_footers a:link, .link_footers a:active, .link_footers a:visited
{
	color:#a4a4a4;
	text-decoration:none;
} 
.link_footers a:hover
{
	color:#37c2eb;
	text-decoration:underline;
} 
.inputfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	float: left;
	width: 220px;
	height:14px;
	margin: 0px;
	padding: 3px 0 0 3px;
	border: solid #c8ea9e 1px;
	background-color:#FFFFFF;
}
.inputfield:hover
{
	background-color:#FFFFFF;
	border: solid #ec9ce1 1px;
}
.inputfield:focus
{
	background-color:#f5f5f5;
	border: solid #88bc4b 1px;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	float: left;
	width: 227px;
	/*height:22px;*/
	margin: 0px;
	padding: 3px 0 0 3px;
	border: solid #c8ea9e 1px;
	background-color:#FFFFFF;
}
select:hover
{
	background-color:#FFFFFF;
	border: solid #ec9ce1 1px;
}
select:focus
{
	background-color:#f5f5f5;
	border: solid #c8ea9e 1px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	float: left;
	width: 220px;
	height:110px;
	margin: 0px;
	padding: 3px 0 0 3px;
	border: solid #c8ea9e 1px;
	background-color:#FFFFFF;	
}
textarea:hover
{
	background-color:#FFFFFF;
	border: solid #ec9ce1 1px;
}
textarea:focus
{
	background-color:#f5f5f5;
	border: solid #88bc4b 1px;
}
.new{
	font-family:Verdana;
	color:#000000;
	font-size:12px;
	font-weight: bold;
}
a.new:link,a.new:visited
{
	color:#c068b4;
	font-family:Verdana;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
}
a.new:hover
{
	color:#97c660;
	text-decoration:none;
}
.newtop{
	font-family:tahoma;
	color:#000000;
	font-size:11px;
	font-weight: normal;
}
a.newtop:link,a.newtop:visited
{
	color:#616161;
	font-family:tahoma;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
}
a.newtop:hover
{
	color:#74a5cd;
	text-decoration:none;
}

.mainlink_text{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #c4c4c4;
	text-decoration:none;
	

}
.mainlink_text a:link{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #c4c4c4;
	text-decoration:none;
}
.mainlink_text a:visited{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #c4c4c4;
	text-decoration:none;
}
.mainlink_text a:active{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #37c2eb;
	text-decoration:underline;
}
.mainlink_text a:hover{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration:underline;
	color:#37c2eb;
}


.mainlink_textnew{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #c4c4c4;
	text-decoration:none;
	

}
.mainlink_textnew a:link{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #c4c4c4;
	text-decoration:none;
}
.mainlink_textnew a:visited{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #c4c4c4;
	text-decoration:none;
}
.mainlink_textnew a:active{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #37c2eb;
	text-decoration:underline;
}
.mainlink_textnew a:hover{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	text-decoration:underline;
	color:#37c2eb;
}
.lnheight{
line-height:18px;
}
.maintable {
	padding: 0 0 0 1px;
}

.calendarfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	
	width: 150px;
	height:14px;
	margin: 0px;
	
	border: solid #c8ea9e 1px;
	background-color:#FFFFFF;
}
.calendarfield:hover
{
	background-color:#FFFFFF;
	border: solid #ec9ce1 1px;
}
.calendarfield:focus
{
	background-color:#f5f5f5;
	border: solid #88bc4b 1px;
}

.calendar {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
}

.calendar a:link{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration:underline;
	color:#666666;
	
	
}
.calendar td:hover{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration:underline;
	color:#666666;
	border: 1px solid #CCCCCC;
	
}
.TESTcpYearNavigation {	FONT-WEIGHT: bold;	COLOR: #ffffff;	BACKGROUND-COLOR: #999999;	TEXT-ALIGN: center;	TEXT-DECORATION: none} /* 6 match(es) for: *//* Rule 2 of embedded stylesheet */ .TESTcpMonthNavigation {	FONT-WEIGHT: bold;	COLOR: #ffffff;	BACKGROUND-COLOR: #999999;	TEXT-ALIGN: center;	TEXT-DECORATION: none} /* 14 match(es) for: *//* Rule 3 of embedded stylesheet */ .TESTcpDayColumnHeader {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 0 match(es) for: *//* Rule 4 of embedded stylesheet */ .TESTcpYearNavigation {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 6 match(es) for: *//* Rule 5 of embedded stylesheet */ .TESTcpMonthNavigation {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 58 match(es) for: *//* Rule 6 of embedded stylesheet */ .TESTcpCurrentMonthDate {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 0 match(es) for: *//* Rule 7 of embedded stylesheet */ .TESTcpCurrentMonthDateDisabled {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 24 match(es) for: *//* Rule 8 of embedded stylesheet */ .TESTcpOtherMonthDate {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 0 match(es) for: *//* Rule 9 of embedded stylesheet */ .TESTcpOtherMonthDateDisabled {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 2 match(es) for: *//* Rule 10 of embedded stylesheet */ .TESTcpCurrentDate {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 0 match(es) for: *//* Rule 11 of embedded stylesheet */ .TESTcpCurrentDateDisabled {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 2 match(es) for: *//* Rule 12 of embedded stylesheet */ .TESTcpTodayText {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 0 match(es) for: *//* Rule 13 of embedded stylesheet */ .TESTcpTodayTextDisabled {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 0 match(es) for: *//* Rule 14 of embedded stylesheet */ .TESTcpText {	FONT-SIZE: 8pt;	FONT-FAMILY: arial} /* 7 match(es) for: *//* Rule 15 of embedded stylesheet */ TD.TESTcpDayColumnHeader {	BORDER-RIGHT: #999999 0px solid;	BORDER-TOP: #999999 0px solid;	BORDER-LEFT: #999999 0px solid;	BORDER-BOTTOM: #999999 1px solid;	TEXT-ALIGN: right} /* 58 match(es) for: *//* Rule 16 of embedded stylesheet */ .TESTcpCurrentMonthDate {	TEXT-ALIGN: right;	TEXT-DECORATION: none} /* 24 match(es) for: *//* Rule 17 of embedded stylesheet */ .TESTcpOtherMonthDate {	TEXT-ALIGN: right;	TEXT-DECORATION: none} /* 2 match(es) for: *//* Rule 18 of embedded stylesheet */ .TESTcpCurrentDate {	TEXT-ALIGN: right;	TEXT-DECORATION: none} /* 0 match(es) for: *//* Rule 19 of embedded stylesheet */ .TESTcpCurrentMonthDateDisabled {	COLOR: #d0d0d0;	TEXT-ALIGN: right;	TEXT-DECORATION: line-through} /* 0 match(es) for: *//* Rule 20 of embedded stylesheet */ .TESTcpOtherMonthDateDisabled {	COLOR: #d0d0d0;	TEXT-ALIGN: right;	TEXT-DECORATION: line-through} /* 0 match(es) for: *//* Rule 21 of embedded stylesheet */ .TESTcpCurrentDateDisabled {	COLOR: #d0d0d0;	TEXT-ALIGN: right;	TEXT-DECORATION: line-through} /* 58 match(es) for: *//* Rule 22 of embedded stylesheet */ .TESTcpCurrentMonthDate {	FONT-WEIGHT: bold;	COLOR: #999999} /* 2 match(es) for: *//* Rule 23 of embedded stylesheet */ .TESTcpCurrentDate {	FONT-WEIGHT: bold;	COLOR: #ffffff} /* 24 match(es) for: *//* Rule 24 of embedded stylesheet */ .TESTcpOtherMonthDate {	COLOR: #808080} /* 1 match(es) for: *//* Rule 25 of embedded stylesheet */ TD.TESTcpCurrentDate {	BORDER-RIGHT: #000000 thin solid;	BORDER-TOP: #000000 thin solid;	BORDER-LEFT: #000000 thin solid;	COLOR: #ffffff;	BORDER-BOTTOM: #000000 thin solid;	BACKGROUND-COLOR: #999999} /* 0 match(es) for: *//* Rule 26 of embedded stylesheet */ TD.TESTcpCurrentDateDisabled {	BORDER-RIGHT: #ffaaaa thin solid;	BORDER-TOP: #ffaaaa thin solid;	BORDER-LEFT: #ffaaaa thin solid;	BORDER-BOTTOM: #ffaaaa thin solid} /* 1 match(es) for: *//* Rule 27 of embedded stylesheet */ TD.TESTcpTodayText {	BORDER-RIGHT: #999999 0px solid;	BORDER-TOP: #999999 1px solid;	BORDER-LEFT: #999999 0px solid;	BORDER-BOTTOM: #999999 0px solid} /* 0 match(es) for: *//* Rule 28 of embedded stylesheet */ TD.TESTcpTodayTextDisabled {	BORDER-RIGHT: #999999 0px solid;	BORDER-TOP: #999999 1px solid;	BORDER-LEFT: #999999 0px solid;	BORDER-BOTTOM: #999999 0px solid} /* 1 match(es) for: *//* Rule 29 of embedded stylesheet */ A.TESTcpTodayText {	HEIGHT: 20px} /* 0 match(es) for: *//* Rule 30 of embedded stylesheet */ SPAN.TESTcpTodayTextDisabled {	HEIGHT: 20px} /* 1 match(es) for: *//* Rule 31 of embedded stylesheet */ A.TESTcpTodayText {	FONT-WEIGHT: bold;	COLOR: #999999} /* 0 match(es) for: *//* Rule 32 of embedded stylesheet */ SPAN.TESTcpTodayTextDisabled {	COLOR: #d0d0d0} /* 1 match(es) for: *//* Rule 33 of embedded stylesheet */ .TESTcpBorder {	BORDER-RIGHT: #999999 thin solid;	BORDER-TOP: #999999 thin solid;	BORDER-LEFT: #999999 thin solid;	BORDER-BOTTOM: #999999 thin solid}
